import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceSubmitCar = createAsyncThunk(
  "PROVINCE_SUBMIT_CAR",
  async (d) => {
    const { data, status } = await axios.post("kill_house_driver/", d);
    return { data, status };
  }
);
